declare const _default: {
    title: string;
    component: string;
};
export default _default;
export declare const Simple: import("@storybook/html").StoryObj;
export declare const Rounded: import("@storybook/html").StoryObj;
export declare const OnlyLetters: import("@storybook/html").StoryObj;
export declare const Size: import("@storybook/html").StoryObj;
export declare const ImageNotLoaded: import("@storybook/html").StoryObj;
export declare const WithBadge: import("@storybook/html").StoryObj;
